<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-module" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($success): ?>
    <div class="alert alert-success alert-dismissible"><i class="fa fa-check-circle"></i> <?php echo $success; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php endif; ?>

    <?php if ($error_warning): ?>
    <div class="alert alert-danger alert-dismissible"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php endif; ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-module" class="form-horizontal">
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
              <select name="module_routee_status" id="input-status" class="form-control">
                <?php if ($module_routee_status): ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php else: ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php endif; ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-username"><?php echo $entry_username; ?></label>
            <div class="col-sm-10">
              <input type="text" name="module_routee_username" value="<?php echo $module_routee_username; ?>" placeholder="<?php echo $entry_username; ?>" id="input-username" class="form-control" />
              <?php if ($error_username): ?>
              <div class="text-danger"><?php echo $error_username; ?></div>
              <?php endif; ?>
            </div>

          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-password"><?php echo $entry_password; ?></label>
            <div class="col-sm-10">
              <input type="password" name="module_routee_password" value="<?php echo $module_routee_password; ?>" placeholder="<?php echo $entry_password; ?>" id="input-password" class="form-control" />
              <?php if ($error_password): ?>
              <div class="text-danger"><?php echo $error_password; ?></div>
              <?php endif; ?>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-uuid"><?php echo $entry_uuid; ?></label>
            <div class="col-sm-10">
              <input type="text" name="module_routee_uuid" value="<?php echo $module_routee_uuid; ?>" placeholder="<?php echo $entry_uuid; ?>" id="input-uuid" class="form-control" readonly="readonly" />

              <input type="hidden" name="module_routee_customer_exported" value="<?php echo $module_routee_customer_exported; ?>" id="input-customer_exported" />
              <input type="hidden" name="module_routee_newsletter_exported" value="<?php echo $module_routee_newsletter_exported; ?>" id="input-newsletter_exported" />
              <input type="hidden" name="module_routee_order_exported" value="<?php echo $module_routee_order_exported; ?>" id="input-order_exported" />
              <input type="hidden" name="module_routee_product_exported" value="<?php echo $module_routee_product_exported; ?>" id="input-product_exported" />
              <input type="hidden" name="module_routee_wishlist_exported" value="<?php echo $module_routee_wishlist_exported; ?>" id="input-wishlist_exported" />
            </div>

          </div>
        </form>
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?>